using SqlSugar;
using System;
using System.Collections.Generic;
using System.Text;

namespace New_College.Model.Models
{
    public class D_OccMapTag : EntityModel
    {
        [SugarColumn(IsNullable = true)]
        public string Name { get; set; }

        /// <summary>
        /// 职业id
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public int OccId { get; set; }

        /// <summary>
        /// 标签
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public string Tag { get; set; }
    }
}
